%define module_name POE-Filter-Bzip2
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Compress/Bzip2.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(POE.pm) perl(POE/Filter.pm) perl(POE/Filter/Line.pm) perl(POE/Filter/Stackable.pm) perl(Pod/Coverage/TrustPod.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.60
Release: alt1
Summary: A POE filter wrapped around Compress::Bzip2
Group: Development/Perl
License: perl
URL: https://github.com/bingos/poe-filter-bzip2

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BI/BINGOS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
POE::Filter::Bzip2 provides a POE filter for performing compression/decompression using Compress::Bzip2. It is
suitable for use with POE::Filter::Stackable.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/P*

%changelog
* Sun Feb 26 2017 Igor Vlasenko <viy@altlinux.ru> 1.60-alt1
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.58-alt1
- initial import by package builder

